Sites
List Sites
List all sites for an organization. Filter by tag(s) (AND semantics) and/or
by application_id (the app's domains).
bearerAuthheader
AuthorizationBearer <fm_… / fmo_…>API token generated from the fastmon dashboard (Account → API Token) or at organization level (fmo_…, one that outlives its creator). Send as Authorization: Bearer fm_... or paste the full token (including its prefix) into the Authorize dialog.
org_id*Org IdFormat
uuidtag?array<string>Default
[]application_id?|Filter to the domains (sites) of one application
offset?OffsetRange
0 <= valueDefault
0limit?LimitRange
1 <= value <= 100Default
50Successful Response
application/json- response
data*array<>meta*GET
curl -X GET 'https://api.fastmon.eu/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/sites'Example Response
{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "organization_id": "7c60d51f-b44e-4682-87d6-449835ea4de6", "application_id": "48ac72d0-a829-4896-a067-dcb1c2b0f30c", "name": "string", "domain": "string", "is_active": true, "tags": [] } ], "meta": { "total": 0, "limit": 0, "offset": 0, "has_more": true }}